#content {
	width: 100%;
	padding: 0px;
	padding-top: clamp(60px, 10vw, 70px);
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box; 
	overflow-anchor: none;
}

@media (max-width: 560px) {

    #content {
        padding-top: 80px; 
    }
}

.displaytmp {
	display: none;
	overflow-anchor: none;
}

.display {
	width: 100%;
    transition: height 0.15s ease;
	height: 0px;
	overflow-anchor: none;
}

#closebtn {
	opacity: 0;
	filter: blur(10px);
	transition: opacity 0.4s, filter 0.4s;
	display: none;
	box-sizing: border-box; 
	right: clamp(3vw, 3vw, 3vw);

	cursor: pointer;
    z-index: 100;
}

#closebtn.show {
	opacity: 1;
	filter: blur(0);
}


#closeicon {
	width: clamp(20px, calc(9.706px + 2.941vw), 45px);
	aspect-ratio: 1 / 1;
	stroke: #353535;
}

.imagecontainer {
	display: flex;
	flex-direction: row;
	width: 70%;
	margin: 0 auto;
	margin-bottom: 2.5em;
	align-items: stretch;
	overflow-anchor: none;
}

#imagetitle {
	padding: 2.5vw 0;
	text-align: center;
	text-transform: uppercase;
	font-size: calc(1em + min(1vw, 0.5em));
	font-weight: 600;
	overflow-anchor: none;
}

.imglabel {
	display: flex;
	flex-direction: row-reverse;
	align-items: center; 
	box-sizing: border-box;
	width: 35%;
	padding-right: 2em;
	padding-top: 0;
	font-size: clamp(0.8em, 1.3vw, 1.3em);
	line-height: 1.5em;
	overflow-anchor: none;
}

.labeltext {
    text-align: justify;
}

.displayimage {
	width: 65%;
	height: auto;
	display: block;
	object-fit: contain;
	overflow-anchor: none;
}

@media screen and (max-width: 1200px) {
	.imagecontainer { 
		flex-direction: column-reverse;
	}

	.imglabel {
		flex-direction: column;
		padding-left: 1em;
		padding-right: 1em;
		padding-top: 1em;
		width: 100%;
	}
	.displayimage {
		width: 100%;
	}
}

#separator {
	display: flex;
	overflow: hidden;
    transition: height 0.4s ease;
	height: 0px;
	width: 100%;
	justify-content: center;
    align-items: center;
}

#separator>img {
	float:bottom;
	transform: scaleY(0);
    transform-origin: center;
    transition: transform 0.4s ease;
	height: max(1.5vw, 25px);
}

#separator>img.show {
    transform: scaleY(1);
}

#grid { 
	height: 100%;
	width: 100%;
	display: grid;
	grid-auto-flow: row;
	grid-template-columns: repeat(3, 1fr);
	box-sizing: border-box; 
	overflow-anchor: none;
}

@media screen and (max-width: 1200px) {
	#grid {
		grid-template-columns: repeat(2, 1fr);

	}
}

@media screen and (max-width: 600px) {
	#grid {
		grid-template-columns: repeat(1, 1fr);

	}
}

.grid-item {
	box-sizing: border-box; 
	width: 100%;
	justify-self: center;
	background: #000;
	cursor: pointer;
	transition: filter 0.15s ease-in-out;
	display: flex;
	flex-direction: column;

	align-items: center;
	overflow-anchor: none;

	position: relative;
	overflow: hidden;
}

.grid-item:hover {
	filter: brightness(0.75);
}

.label {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 7em 1.2em 1.2em;

	background: linear-gradient(
		to top,
		rgba(0,0,0,0.75) 0%,
		rgba(0,0,0,0) 100%
	);

	color: white;

	opacity: 0;
	transform: translateY(10px);
	transition: opacity 0.25s ease, transform 0.25s ease;
	pointer-events: none;

}

.grid-item:hover .label {
	opacity: 1;
	transform: translateY(0);
}


.title {
	box-sizing: border-box; 
	font-size: 1.25em;
	font-weight: 600;
	line-height: 1.5;
}

.subtitle {
	box-sizing: border-box; 
	font-size: 1.2em;
	opacity: 0.8;
	margin-top: 0.2em;
}



.thumbnail {
	overflow: hidden;
	display: block;
	box-sizing: border-box; 
	width: 100%;
	aspect-ratio: 1 / 1;
	background: #000;
	border: 1px solid #131317;

	overflow-anchor: none;
}

.thumbnail img {
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1;

	object-fit: cover;
	overflow-anchor: none;
	transition: transform 0.25s ease, filter 0.25s ease;
	transform-origin: center;
}

.grid-item:hover .thumbnail img {
	transform: scale(1.05);
}